<?php
require'f_eroul.php';
$titlu='Jucatori eroul Premium';
require'f_tabelare.php';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('erou.jpg',1).'Jucatori eroul Premium'.$div[5].$div[10].'Contul Premium îți da de <strong>3 ori</strong> mai multe avantaje!'.$div[0];
$elemente=$conn->query('SELECT COUNT(*)FROM`eroul`WHERE`premiu`="1"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`premiudata`FROM`eroul`WHERE`premiu`="1"ORDER BY`premiudata`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_ramas.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/erou/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.'<a href="/erou/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.nume($item[0]).'</a>'.$div[0].$clasa_normal.'Contul expiră <strong>'.ramas($item[1]-$_SERVER['REQUEST_TIME']).'</strong>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt jucatori eroul Premium!'.$div[0];
require'f_jos.php';